---
abstract: 'easy create restfull web services'
author:
  - 'George Mpouras, george.mpouras@yandex.com'
build_requires:
  Test::More: '0.92'
configure_requires:
  ExtUtils::MakeMaker: '7.1101'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 7.18, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Dancer2-Plugin-WebService
no_index:
  directory:
    - t
    - inc
requires:
  Dancer2: '0'
  Dancer2::Plugin: '0'
  Data::Dumper: '0'
  JSON::XS: '0'
  Moo: '0'
  Plack: '0'
  Plack::Middleware::Deflater: '0'
  Starman: '0'
  XML::Hash::XS: '0'
  YAML::XS: '0'
  perl: '5.022'
version: '3.008'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
